
#wb_header { height: 200px; }
#wb_header > .wb_cont_bg { background-color: #557365; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 620px; padding-bottom: 20px; }
#wb_main > .wb_cont_bg { background-color: #899c83; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background-color: #557365; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #47301a; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 920px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 920px; min-height: 920px; }
#wb_element_instance0 { top: 23px; left: 880px; min-width: 260px; width: 260px; min-height: 39px; height: 39px; display: block; z-index: 621; }
#wb_element_instance1 { top: 10px; left: 850px; min-width: 320px; width: 320px; min-height: 65px; height: 65px; display: block; z-index: 611; }
#wb_element_instance1 > .wb_shp { display: block; background-color: rgba(74, 28, 201, 1); border: 5px solid #c0c0c0; border-radius: 14px 14px 14px 14px; -moz-border-radius: 14px 14px 14px 14px; -webkit-border-radius: 14px 14px 14px 14px; width: 320px; height: 65px; }
#wb_element_instance1 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: cover; opacity: 1; }
#wb_element_instance2 { top: 110px; left: 155px; min-width: 890px; width: 890px; min-height: 40px; height: 40px; display: block; z-index: 822; }
#wb_element_instance2 > ul { display: block; }
#wb_element_instance2 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance2, #wb_element_instance2 ul { text-align: center; }
#wb_element_instance2 ul ul { background: #000000 none repeat left top; }
#wb_element_instance2 li { margin: 10px 10px 10px 10px; }
#wb_element_instance2 li a { text-transform: none; border: 0px none #000000; padding: 2px 2px 2px 2px; font: normal normal 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #63805f none repeat left top; }
#wb_element_instance2 li.over > a, #wb_element_instance2 li:focus > a { border: 0px solid #000000; font: normal normal 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #21b2c2; line-height: 16px; background: #63805f none repeat left top; }
#wb_element_instance2 li.active > a { border: 0px none #000000; font: normal normal 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #53ba30; line-height: 16px; background: #63805f none repeat left top; }
#wb_element_instance2:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance2:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance2:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance3 { top: 80px; left: 25px; min-width: 1150px; width: 1150px; min-height: 100px; height: 100px; display: block; z-index: 603; }
#wb_element_instance3 > .wb_shp { display: block; background-color: rgba(34, 21, 69, 0.23); border: 5px solid #c0c0c0; border-radius: 14px 14px 14px 14px; -moz-border-radius: 14px 14px 14px 14px; -webkit-border-radius: 14px 14px 14px 14px; width: 1150px; height: 100px; }
#wb_element_instance3 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance4 { top: 30px; left: 250px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 623; }
#wb_element_instance5 { top: 26px; left: 528px; min-width: 144px; width: 144px; min-height: 24px; height: 24px; display: block; z-index: 633; }
#wb_element_instance6 { top: 40px; left: 25px; min-width: 1150px; width: 1150px; min-height: 126px; height: 126px; display: block; z-index: 213; }
#wb_element_instance7 { top: 570px; left: 390px; min-width: 420px; width: 420px; min-height: 30px; height: 30px; display: block; z-index: 214; }
#wb_element_instance8 { top: 270px; left: 390px; min-width: 420px; width: 420px; min-height: 30px; height: 30px; display: block; z-index: 216; }
#wb_element_instance9 { top: 20px; left: 10px; min-width: 1180px; width: 1180px; min-height: 180px; height: 180px; display: block; z-index: 207; }
#wb_element_instance9 > .wb_shp { display: block; background-color: rgba(39, 105, 38, 0.95); border: 5px solid #c0c0c0; border-radius: 14px 14px 14px 14px; -moz-border-radius: 14px 14px 14px 14px; -webkit-border-radius: 14px 14px 14px 14px; width: 1180px; height: 180px; }
#wb_element_instance9 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance10 { top: 350px; left: 365px; min-width: 470px; width: 470px; min-height: 170px; height: 170px; display: block; z-index: 157; }
#wb_element_instance10 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 0.4); border: 5px solid #c0c0c0; border-radius: 14px 14px 14px 14px; -moz-border-radius: 14px 14px 14px 14px; -webkit-border-radius: 14px 14px 14px 14px; width: 470px; height: 170px; }
#wb_element_instance10 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.4; }
#wb_element_instance11 { top: 380px; left: 400px; min-width: 400px; width: 400px; min-height: 96px; height: 96px; display: block; z-index: 165; }
#wb_element_instance12 { top: 210px; left: 0px; min-width: 490px; width: 490px; min-height: 29px; height: 29px; display: block; z-index: 217; }
#wb_element_instance13 { top: 70px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance0 p:last-child { margin-bottom: 0; }
#wb_element_instance0 { opacity: 1; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { opacity: 1; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { opacity: 1; }
#wb_element_instance7 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #000000;; }
#wb_element_instance8 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #000000;; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance11 { opacity: 1; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance12 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
